.S_about_introduce {
    margin-top: 5%;
    padding-bottom: 8%;
}

.S_about_introduce .introduce_wrap {
    justify-content: space-between;
    align-items: center;
}

.S_about_introduce .introduce_wrap .introduce_left {
    width: 45%;
    position: relative;
    height: 0;
    padding-bottom: 48%;
}


.S_about_introduce .introduce_wrap .introduce_left img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.S_about_introduce .introduce_wrap .introduce_left .left_box {
    position: absolute;
    right: -30px;
    bottom: -50px;
    max-width: 365px;
    background: #FFFFFF;
    box-shadow: 3px 6px 18px 6px rgba(0, 0, 0, .2);
    padding: 30px;
}


.S_about_introduce .introduce_wrap .introduce_left .left_box .left_title {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 26px;
    color: #000000;
    line-height: 33px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 15px;
}



.S_about_introduce .introduce_wrap .introduce_left .left_box .left_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 23px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.S_about_introduce .introduce_wrap .introduce_right {
    width: 50%;
}


.S_about_introduce .introduce_wrap .introduce_right .introduce_title {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 50px;
    color: #000000;
    line-height: 63px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 30px;
}


.S_about_introduce .introduce_wrap .introduce_right .introduce_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    text-align: justify;
    font-style: normal;
    text-transform: none;
}

.S_about_introduce .introduce_wrap .introduce_right .introduce_desc p {
    margin-bottom: 10px;
}

.S_about_introduce .introduce_wrap .introduce_right .introduce_desc p:last-child {
    margin-bottom: 0;
}

.S_about_introduce .introduce_wrap .introduce_right .introduce_adv {
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 0 26px;
}


.S_about_introduce .introduce_wrap .introduce_right .introduce_adv .adv_item {
    width: 48%;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    line-height: 1.5;
    text-align: left;
    font-style: normal;
    text-transform: none;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 20px;
}

.S_about_introduce .introduce_wrap .introduce_right .introduce_adv .adv_item::before {
    content: '';
    width: 29px;
    height: 29px;
    background-image: url('../img/check_icon.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    margin-right: 10px;
}

.S_about_introduce .introduce_wrap .introduce_right .introduce_btn {
    display: inline-block;
    padding: 7px 35px;
    background: #000000;
    border: 2px solid #000000;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 43px;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
}

.S_about_introduce .introduce_wrap .introduce_right .introduce_btn:after {
    content: '';
    display: inline-block;
    width: 21px;
    height: 9px;
    margin-left: 10px;
    background-image: url(../img/contact_btn.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.S_about_introduce .introduce_wrap .introduce_right .introduce_btn:hover {
    background: #FFFFFF;
    color: #000000;
}


.S_about_introduce .introduce_wrap .introduce_right .introduce_btn:hover:after {
    background-image: url(../img/contact_btn_hover.png);
}

.S_about_experience {
    padding: 5% 0;
    background: #F8F8F8;
}

.S_about_experience .layout {
    position: relative;
    width: 1735px;
    margin-left: auto;
    margin-right: 0;
    background-image: url(../img/experience_bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 9% 0;
}

.S_about_experience .layout:before {
    content: '';
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 100%;
    margin-top: -10%;
    background-color: rgba(0, 0, 0, .5);
    z-index: 9;
}

@media (max-width:1750px) {
    .S_about_experience .layout {
        width: 1550px;
    }
}

@media (max-width:1580px) {
    .S_about_experience .layout {
        width: 95%;
    }
}


.S_about_experience .experience_wrap {
    position: relative;
    width: 1550px;
    margin-left: 0;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    z-index: 20;
}

@media (max-width:1580px) {
    .S_about_experience .experience_wrap {
        width: 95%;
        margin: 0 auto !important;
    }
}

.S_about_experience .experience_wrap .experience_title {
    width: 770px;
    margin-left: auto;
    margin-right: 0;
    font-family: 'Roboto-Bold';
    font-weight: bold;
    font-size: 50px;
    color: #FFFFFF;
    line-height: 63px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 40px;
}

.S_about_experience .experience_wrap .experience_desc {
    max-width: 770px;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.S_about_certificate {
    padding: 5% 0 0;
    background: #F8F8F8;
}

.S_about_certificate .first_certificate {
    width: 1735px;
    margin-left: auto;
    margin-right: 0;
    justify-content: space-between;
    align-items: flex-start;
}

@media (max-width:1750px) {
    .S_about_certificate .first_certificate {
        width: 1550px;
        margin-left: auto;
        margin-right: 0;
    }

}

@media (max-width:1580px) {
    .S_about_certificate .first_certificate {
        width: 95%;

    }
}

.S_about_certificate .first_certificate .first_info {
    width: 35%;
}

.S_about_certificate .first_certificate .first_title {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 50px;
    color: #000000;
    line-height: 63px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}


.S_about_certificate .first_certificate .first_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.S_about_certificate .first_certificate .first_list {
    width: 60%;
    position: relative;
    padding-bottom: 36px;
    justify-content: flex-start;
    align-items: center;
    padding-left: 60px;
}

.S_about_certificate .first_certificate .first_list .certificate_item {
    width: 25%;
    margin-right: 40px;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 17%;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.S_about_certificate .first_certificate .first_list .certificate_item img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}


.S_about_certificate .first_certificate .first_list .certificate_item:hover img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.S_about_certificate .first_certificate .first_list .certificate_item:last-child {
    margin-right: 0;
}

.S_about_certificate .first_certificate .first_list::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 36px;
    background: #FFFFFF;
    border: 1px solid #F5F5F5;

}

.S_about_certificate .first_certificate .first_list:after {
    content: '';
    display: block;
    position: absolute;
    left: 19px;
    bottom: -56px;
    width: 100%;
    height: 56px;
    background: linear-gradient(to top, transparent 10%, #D5D5D5);
    transform: skewX(33deg);
}

.S_about_certificate .second_certificate {
    width: 1164px;
    margin-left: 0;
    margin-right: auto;
    position: relative;
    padding-bottom: 36px;
    padding-right: 60px;
    margin-top: 112px
}

@media (max-width:1580px) {
    .S_about_certificate .second_certificate {
        width: 95%;
    }
}

.S_about_certificate .second_certificate::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 36px;
    background: #FFFFFF;
    border: 1px solid #F5F5F5;
}


.S_about_certificate .second_certificate:after {
    content: '';
    display: block;
    position: absolute;
    right: 19px;
    bottom: -56px;
    width: 100%;
    height: 56px;
    background: linear-gradient(to top, transparent 10%, #D5D5D5);
    transform: skewX(-33deg);
}

.S_about_certificate .second_certificate .second_wrap {
    width: 920px;
    margin-left: auto;
    margin-right: 0;
}

@media (max-width:1580px) {
    .S_about_certificate .second_certificate .second_wrap {
        width: 95%;
        margin: 0 auto !important;
    }
}

.S_about_certificate .second_certificate .second_wrap .second_btn {
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 45px;
}

.S_about_certificate .second_certificate .second_wrap .second_btn .second-btn-prev {
    width: 45px;
    height: 45px;
    background: #FFFFFF;
    border-radius: 25px 25px 25px 25px;
    border: 1px solid #B8B8B8;
    background-image: url(../img/about_prev.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 26%;
    transition: all .5s ease;
    cursor: pointer;
}

.S_about_certificate .second_certificate .second_wrap .second_btn .second-btn-next {
    width: 45px;
    height: 45px;
    background: #FFFFFF;
    border-radius: 25px 25px 25px 25px;
    border: 1px solid #B8B8B8;
    background-image: url(../img/about_next.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 26%;
    transition: all .5s ease;
    cursor: pointer;
}

.S_about_certificate .second_certificate .second_wrap .second_btn .second-btn-prev:hover {
    background-color: #000000;
    border-color: #000000;
    background-image: url(../img/about_prev_hover.png);
}

.S_about_certificate .second_certificate .second_wrap .second_btn .second-btn-next:hover {
    background-color: #000000;
    border-color: #000000;
    background-image: url(../img/about_next_hover.png);
}

.S_about_certificate .second_certificate .second_wrap .second_btn .second-pagination {
    width: auto !important;
    margin: 0 22px;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 54px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.S_about_certificate .second_certificate .second_wrap .certificate_item {
    width: 25%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 32%;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}


.S_about_certificate .second_certificate .second_wrap .certificate_item img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}


.S_about_certificate .second_certificate .second_wrap .certificate_item:hover img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.S_about_certificate .third_certificate {
    margin-top: 112px;
    position: relative;
    padding-bottom: 36px;
}

@media (max-width:1580px) {
    .S_about_certificate .third_certificate {
        width: 95%;
        margin: 0 auto;
    }
}

.S_about_certificate .third_certificate:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 36px;
    background: #FFFFFF;
    border: 1px solid #F5F5F5;
}

.S_about_certificate .third_certificate:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: -56px;
    width: 100%;
    height: 56px;
    background: linear-gradient(to top, transparent 30%, #D5D5D5);
}

.S_about_certificate .third_certificate .third_wrap {
    width: 1550px;
    margin: 0 auto;
    margin-top: 40px;
}

@media (max-width:1580px) {
    .S_about_certificate .third_certificate .third_wrap {
        width: 95%;
        margin: 0 auto !important;
    }
}

.S_about_certificate .third_certificate .third_wrap .third_top {
    justify-content: space-between;
}

.S_about_certificate .third_certificate .third_wrap .third_title {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 30px;
    color: #333333;
    line-height: 63px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}


.S_about_certificate .third_certificate .third_wrap .third_btn {
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 45px;
}

.S_about_certificate .third_certificate .third_wrap .third_btn .third-btn-prev {
    width: 45px;
    height: 45px;
    background: #FFFFFF;
    border-radius: 25px 25px 25px 25px;
    border: 1px solid #B8B8B8;
    background-image: url(../img/about_prev.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 26%;
    transition: all .5s ease;
    cursor: pointer;
}

.S_about_certificate .third_certificate .third_wrap .third_btn .third-btn-next {
    width: 45px;
    height: 45px;
    background: #FFFFFF;
    border-radius: 25px 25px 25px 25px;
    border: 1px solid #B8B8B8;
    background-image: url(../img/about_next.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 26%;
    transition: all .5s ease;
    cursor: pointer;
}

.S_about_certificate .third_certificate .third_wrap .third_btn .third-btn-prev:hover {
    background-color: #000000;
    border-color: #000000;
    background-image: url(../img/about_prev_hover.png);
}

.S_about_certificate .third_certificate .third_wrap .third_btn .third-btn-next:hover {
    background-color: #000000;
    border-color: #000000;
    background-image: url(../img/about_next_hover.png);
}

.S_about_certificate .third_certificate .third_wrap .third_btn .third-pagination {
    width: auto !important;
    margin: 0 22px;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 54px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}


.S_about_certificate .third_certificate .third_wrap .third_box {
    position: relative;
}


.S_about_certificate .third_certificate .third_wrap .third_box:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
    height: 100%;
    background: linear-gradient(to left, #FFFFFF, transparent);
    z-index: 99;
}

.S_about_photo {
    margin-top: 7%;
}


.S_about_photo .photo_top {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 70px;
}


.S_about_photo .photo_top .photo_title {
    width: auto;
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 50px;
    color: #000000;
    line-height: 63px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}


.S_about_photo .photo_top .photo_desc {
    width: 63.5%;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.S_about_photo .photo_wrap .photo_list {
    position: relative;
    z-index: 80;
}

.S_about_photo .photo_wrap .photo_item {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 30%;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.S_about_photo .photo_wrap .photo_item img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.S_about_photo .photo_wrap .photo_item.swiper-slide-active {
    margin-top: 85px;
}

.S_about_photo .photo_wrap .photo_item.swiper-slide-next {
    margin-bottom: 85px;
}

.S_about_photo .photo_wrap .photo_item:hover img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.S_about_photo .photo_btn {
    position: relative;
    margin-top: -54px;
    z-index: 99;
}



.S_about_photo .photo_btn {
    justify-content: flex-end;
    align-items: center;
}


.S_about_photo .photo_btn .photo-btn-prev {
    width: 45px;
    height: 45px;
    background: #FFFFFF;
    border-radius: 25px 25px 25px 25px;
    border: 1px solid #B8B8B8;
    background-image: url(../img/about_prev.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 26%;
    transition: all .5s ease;
    cursor: pointer;
}


.S_about_photo .photo_btn .photo-btn-next {
    width: 45px;
    height: 45px;
    background: #FFFFFF;
    border-radius: 25px 25px 25px 25px;
    border: 1px solid #B8B8B8;
    background-image: url(../img/about_next.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 26%;
    transition: all .5s ease;
    cursor: pointer;
}


.S_about_photo .photo_btn .photo-btn-prev:hover {
    background-color: #000000;
    border-color: #000000;
    background-image: url(../img/about_prev_hover.png);
}


.S_about_photo .photo_btn .photo-btn-next:hover {
    background-color: #000000;
    border-color: #000000;
    background-image: url(../img/about_next_hover.png);
}


.S_about_photo .photo_btn .photo-pagination {
    width: auto !important;
    margin: 0 22px;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 54px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

@media (max-width:950px) {
    .S_about_introduce .introduce_wrap {
        flex-direction: column;
        align-items: center;
    }

    .S_about_introduce .introduce_wrap .introduce_left {
        width: 100%;
        padding-bottom: 108%;
    }

    .S_about_introduce .introduce_wrap .introduce_right {
        width: 100%;
        margin-top: 80px;
    }

    .S_about_introduce .introduce_wrap .introduce_right .introduce_adv {
        flex-direction: column;
        align-items: flex-start;
    }

    .S_about_introduce .introduce_wrap .introduce_right .introduce_adv .adv_item {
        width: 100%;
    }

    .S_about_introduce .introduce_wrap .introduce_right .introduce_title {
        font-size: 30px;
        line-height: 1.5;
    }

    .S_about_introduce .introduce_wrap .introduce_right .introduce_desc {
        margin-bottom: 30px;
    }

    .S_about_introduce .introduce_wrap .introduce_right .introduce_btn {
        padding: 0 7px;
    }

    .S_about_experience .experience_wrap {
        align-items: flex-start;
    }

    .S_about_experience .experience_wrap .experience_title {
        width: auto;
        font-size: 30px;
        line-height: 1.5;
        margin: 0;
        margin-bottom: 30px;
    }

    .S_about_experience .experience_wrap .experience_desc {
        width: auto;
    }

    .S_about_certificate .first_certificate {
        flex-direction: column;
        align-items: flex-start;
        margin: 0 auto;
    }

    .S_about_certificate .first_certificate .first_info {
        width: 100%;
        margin-bottom: 30px;
    }

    .S_about_certificate .first_certificate .first_title {
        font-size: 30px;
        line-height: 1.5;
    }

    .S_about_certificate .first_certificate .first_list {
        width: 100%;
        flex-direction: column;
        padding: 0 30px;
        padding-bottom: 36px;
    }

    .S_about_certificate .first_certificate .first_list .certificate_item {
        width: 100%;
        margin-right: 0;
        padding-bottom: 70%;
        margin-bottom: 20px;
    }

    .S_about_certificate .second_certificate {
        margin-top: 60px;
    }

    .S_about_certificate .second_certificate .second_wrap .certificate_item {
        padding-bottom: 63%;
    }

    .S_about_certificate .third_certificate {
        margin-top: 60px;
    }

    .S_about_certificate .third_certificate .third_wrap .third_top {
        flex-direction: column;
        align-items: flex-start;
    }

    .S_about_certificate .third_certificate .third_wrap .third_btn {
        margin-bottom: 30px;
    }

    .S_about_certificate .third_certificate .third_wrap .third_box:after {
        display: none;
    }

    .S_about_photo .photo_top {
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 30px;
    }

    .S_about_photo .photo_top .photo_title {
        font-size: 30px;
        line-height: 1.5;
        margin-bottom: 30px;
    }

    .S_about_photo .photo_top .photo_desc {
        width: 100%;
    }

    .S_about_photo .photo_wrap .photo_item.swiper-slide-active {
        margin-top: 0;
    }

    .S_about_photo .photo_wrap .photo_item {
        padding-bottom: 65%;
    }

    .S_about_photo .photo_wrap .photo_item {
        margin-bottom: 85px !important;
    }
}

@media (max-width:480px) {
    .S_about_introduce .introduce_wrap .introduce_left{
        margin-bottom: 25%;
    }
    .S_about_introduce .introduce_wrap .introduce_left .left_box{
        bottom:-35%;
    }
}